.tooltip {
  --color-tooltip-background: #00141e;
  clear: both;
  position: absolute;
  display: none;
  max-width: 400px;
  color: var(--color-white);
  border: 2px solid var(--color-tooltip-background);
  background-color: var(--color-tooltip-background);
  border-radius: 4px;
  box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.3);
  font-size: 11px;
  padding: 6px 0 6px 6px;
}
.theme--dark .tooltip {
  --color-tooltip-background: #555e61;
}
.tooltip-lt {
  width: 5px;
  height: 100%;
  left: -5px;
  top: 0;
  background-position: -31px 0;
}
.revert .tooltip-lt {
  width: 12px;
  left: -12px;
  background-position: 0 0;
}
.tooltip-rt {
  width: 14px;
  height: 100%;
  right: -14px;
  top: 0;
  background-position: -435px 0;
}
.revert .tooltip-rt {
  width: 6px;
  height: 100%;
  right: -6px;
  top: 0;
  background-position: right 0;
}
.tooltip-lb {
  width: 5px;
  height: 6px;
  left: -5px;
  bottom: -6px;
  background-position: -31px bottom;
}
.revert .tooltip-lb {
  width: 12px;
  height: 6px;
  left: -12px;
  bottom: -6px;
}
.tooltip-ct {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-position: -41px 0;
}
.tooltip-cb {
  width: 100%;
  height: 6px;
  left: 0;
  bottom: -6px;
  background-position: center bottom;
}
.tooltip-rb {
  width: 14px;
  height: 6px;
  right: -14px;
  bottom: -6px;
  background-position: -435px bottom;
}
.revert .tooltip-rb {
  width: 6px;
  height: 6px;
  right: -6px;
  bottom: -6px;
  background-position: -444px bottom;
}
.tooltip a {
  color: var(--color-white);
  text-decoration: none;
  cursor: pointer;
}
.tooltip a:hover {
  text-decoration: underline;
}
.tooltip span {
  display: block;
  margin: 0;
  position: relative;
  color: var(--color-white);
  white-space: normal;
  padding: 0;
  border-radius: 4px;
}
.tooltip.revert span {
  padding-right: 10px;
}
.tooltip.revert-wide {
  width: auto;
}
.tooltip.revert-wide span {
  padding-right: 4px;
}
.tooltip div {
  display: none;
  position: absolute;
  background-repeat: no-repeat;
}
.tooltip .up {
  color: green;
  text-decoration: none;
}
.tooltip .down {
  color: red;
  text-decoration: none;
}
.tooltip .tooltip-second-row {
  padding: 4px 0 0 0;
}
.tooltip .tooltip-first-row__text {
  padding: 0;
}
.tooltip .tooltip-first-row {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  padding: 0;
  margin: 0;
  height: 16px;
}
.tooltip .detail-blogos {
  float: left;
  height: 16px;
  width: 75px;
}
.tooltip .tooltip-live-stream {
  display: flex;
  justify-content: flex-end;
  flex-direction: row-reverse;
  padding-left: 0;
}
.tooltip .tooltip-live-stream .detail-blogos {
  width: 38px;
  float: right;
  margin-left: 6px;
  height: 14px;
  background: transparent url(/res/_fs/build/live_stream.9fed403.svg) no-repeat !important;
}
.tooltip .tooltip-broadcast {
  padding-left: 0;
  display: block;
}
.tooltip .tooltip-logo {
  line-height: 16px;
  margin-bottom: 3px;
  padding-left: 0;
}
.tooltip .tooltip-logo:hover {
  text-decoration: underline;
}
.tooltip .tooltip-logo:last-child {
  margin-bottom: 0;
}
.tooltip .tooltip-logo .detail-blogos {
  margin-right: 8px;
}
.tooltip.revert::after {
  left: 3px;
  right: auto;
}
.tooltip::after {
  border: solid;
  border-color: #fefefe transparent;
  border-width: 0 8px 8px 8px;
  top: -8px;
  content: none;
  right: 3px;
  left: auto;
  position: absolute;
}
.tooltip.revert::before {
  left: 6px;
  right: auto;
}
.tooltip::before {
  border: solid;
  border-color: var(--color-tooltip-background) transparent;
  border-width: 0 5px 5px 5px;
  top: -7px;
  content: "";
  left: auto;
  right: 6px;
  position: absolute;
}

